@charset "utf-8";

main {
    padding: 2rem;
}

/*großes Hintergrundbild*/
/* .background-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    position: fixed;
    top: 0;
    right: 0;
    z-index: -17;
    filter: brightness(0.7); 
} */

/* Formatierung Überschrift */
h2 {
    width: 80%;
    max-width: 31.25rem;
    margin: 0 auto var(--fs-600) auto;
    text-align: center;
    font-weight: 300;
    line-height: 1.5;
    text-transform: uppercase;
    font-size: var(--fs-600);
    color: var(--grey);
    /* color: var(--background-header); */
    letter-spacing: 1px;
}



/* ab Bildschirmen über 430 Pixel Breite Doppelstriche */
@media only screen and (min-width: 430px) {
    h2 {
        /* Striche vor und nach Überschrift */
        display: grid;
        grid-template-columns: 1fr max-content 1fr;
        grid-template-rows: 27px 0;
        grid-gap: 20px;
        align-items: center;
    }    
    /*Striche vor und nach Überschrift*/
    h2:after, 
    h2:before {
        content: "";
        display: block;
        border-bottom: 1px solid var(--grey);
        border-top: 1px solid var(--grey);
        height: 5px;
    }
}


/*REFEERENZEN FORMATIERUNG*/

.arbeitskontexte {
    width: 90%;
    max-width: 70rem;
    align-self: center;
    padding: 2rem;
    background-color: rgba(255, 255, 255, 0.644);
    border: 2px solid var(--light-grey);
    line-height: 2;
    margin: 0 auto;
    display: flex;
    align-content: center;
    flex-direction: column;
}

.arbeitskontexte p {
    font-size: var(--fs-500);
    line-height: 1.5;
    padding-bottom: 1rem;
}

.arbeitskontexte ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    font-size: var(--fs-450); 
}

.arbeitskontexte li {
    position: relative;
    padding-left: 1.5rem;
}

.arbeitskontexte li::before {
    content: "-";
    position: absolute;
    left: 0;
    top: 0;
}


@media only screen and (min-width: 1000px) {
    .arbeitskontexte {
        width: 80%;
        max-width: 87.5rem;
        margin: 0 auto 3rem auto;
        justify-content: space-around;
    }
}